AJ HYIP Acme 'news.php' SQL Injection Vulnerability

Bugtraq ID: 29863
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2008 12:00AM
Updated: Jun 24 2008 12:21AM
Credit: Hussin X
Vulnerable: AJ Square AJ HYIP Acme 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus